Get Cart Metafield
Gets a cart metafield.
Authentication
X-Auth-Tokenstring
OAuth scopes
Authentication header
Further reading
For example requests and more information about authenticating BigCommerce APIs, see Authentication and Example Requests.
For more about BigCommerce OAuth scopes, see our Guide to API Accounts.
For a list of API status codes, see API Status Codes.
Path parameters
cart_id
The ID of the Cart to which the transactions belong.
metafield_id
The unique ID of the subject Metafield.
store_hash
Permanent ID of the BigCommerce store.
Headers
Accept
The MIME type of the response body.
Query parameters
page
Specifies the page number in a limited (paginated) list of products.
limit
Controls the number of items per page in a limited (paginated) list of products.
key
Filter based on a metafieldʼs key.
namespace
Filter based on a metafieldʼs namespaces.
direction
Sort direction. Acceptable values are: asc, desc.
Allowed values:
Response
A Metafield object.
data
Allows app partners to write custom data to various resources in the API.
Errors
404
Not Found Error